* {
  margin : 0;
  padding : 0;
}

#top {
  background-color : #dfdfdf;
  height: 150px;
  width: 100vw;
  z-index: 10;
}

#middle {
  padding-top: 40px;
  padding-left: 5vh;
  padding-right: 5vh;
  width: 100vw;
}

#bottom {
  display: block;
  font-size: 15px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-left: 5vh;
  padding-right: 5vh;
  width: 100vw;
}